// creator  : weidu.exe (version 23100)
// argument : AJANTD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AJANTD~

IF ~~ THEN BEGIN 0 // from:
  SAY #3353 /* ~<PLAYER3> follower of <CHARNAME>~ */
  IF ~~ THEN EXTERN ~TIAXD~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3354 /* ~<PLAYER4> follower of <CHARNAME>~ */
  IF ~~ THEN EXTERN ~TIAXD~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY #3355 /* ~<PLAYER5> follower of <CHARNAME>~ */
  IF ~~ THEN EXTERN ~TIAXD~ 3
END

IF ~~ THEN BEGIN 3 // from:
  SAY #3356 /* ~<PLAYER6> follower of <CHARNAME>~ */
  IF ~~ THEN EXTERN ~TIAXD~ 4
END

IF ~~ THEN BEGIN 4 // from:
  SAY #3357 /* ~Pirate Leader~ */
  IF ~~ THEN EXTERN ~TIAXD~ 5
END

IF ~~ THEN BEGIN 5 // from:
  SAY #3358 /* ~Pirate Leader~ */
  IF ~~ THEN EXTERN ~TIAXD~ 6
END

IF ~~ THEN BEGIN 6 // from:
  SAY #3359 /* ~Pirate Mage~ */
  IF ~~ THEN EXTERN ~SHARTD~ 3
END

IF ~~ THEN BEGIN 7 // from:
  SAY #3313 /* ~I... I have been looking at the scars... on my back.  The stumps that were... that were once my wings.  They do not... they do not make me truly homely, do they?  Am I... am I ugly to you?~ [AERIE91] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #3373 /* ~House Jae'llat~ */
  IF ~~ THEN EXTERN ~KROTAN~ 5
END
